Bug 179830 - ps.gz not associated with file-roller
ps.gz not associated with file-roller
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 04:17 EST by François Kooman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 17:01:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 330315 None None None Never

  None (edit)
Description François Kooman 2006-02-03 04:17:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060126 Fedora/1.5-5 Firefox/1.5

Description of problem:
I downloaded a .ps.gz file, but it's not in any way associated with file-roller so I'm unable to unpack it (graphically). It's also missing an "compressed" icon. There is no problem with .tar.gz files though.

Version-Release number of selected component (if applicable):
file-roller-2.13.90-1

How reproducible:
Always

Steps to Reproduce:
1. try to unpack a .ps.gz file (using rightclick->extract here or doubleclick) in nautilus
  

Actual Results:  doesn't work and icon is missing

Expected Results:  Should be able to unpack it and should show "compressed" icon

Additional info:
Comment 1 Christopher Aillon 2006-02-07 16:32:18 EST
http://bugzilla.gnome.org/show_bug.cgi?id=330315

Note You need to log in before you can comment on or make changes to this bug.